a.block-link{display:block;text-decoration:none !important;padding:0;margin:0;color:inherit}a.block-link:link,a.block-link:visited,a.block-link:hover,a.block-link:active{color:inherit}
/* Depth Base */

.depth_out h2,.depth_out p,.depth_out a{margin:0;padding:0;border: 0;line-height:1.4;}
.depth_out hr:before,.depth_out hr:after,.depth_out .content_in .stacksEmptyFiller{display: none}

.depth_in,
header .depth_theme_limit,
footer .depth_theme_limit{
  
  max-width: 1200px;
  
}
main .depth_theme_limit{
  max-width: 100%;
  padding: 0;
}
.depth_limit{
  margin: 0 auto;
}

figure.depth_theme{height: 0;display: none;}

.nfont{
	font-family: inherit;
}
h2.nfont,
.sub_heading.nfont{
	font-family: inherit;
}
header.depth_theme,
main.depth_theme h1,
main.depth_theme h2,
main.depth_theme h3,
main.depth_theme h4,
main.depth_theme h5,
main.depth_theme h6{
  font-family: inherit;
}
.depth_in a{text-decoration: none;}
.depth_in{
  font-size: 15px;
  line-height: 1.4;}

/* 2 Col Spacing */
.depth_section{
  margin-bottom: 20px;
}



.depth_out img{max-width: 100%}

.depth_out *, 
.depth_out *:before, 
.depth_out *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;}

.depth_out .cf:after {content:"";display:table;clear:both;}
.depth_out .exp{position:absolute;top:0;left:0;bottom:0;right:0;}

@media screen and (min-width: 770px){
  /* 2 Col Spacing */
  .depth_row .s3_column_left .depth_section{
    margin-right: 10.000000px;
  }
  .depth_row .s3_column_right .depth_section{
    margin-left: 10.000000px;
  }
  /* 3 Col Spacing */
  .depth_row.three_col .s3_column_left .depth_section{
    margin-right: 13.320000px;
  }
  .depth_row.three_col .s3_column_center .depth_section{
    margin-left: 6.660000px;
    margin-right: 6.660000px;
  }
  .depth_row.three_col .s3_column_right .depth_section{
    margin-left: 13.320000px;
  }
  /* 4 Col Spacing (1/4) */
  .depth_row .s3_column_4:first-child .depth_section{
    margin-right: 15.000000px;
    margin-left: 0;
  }
  /* 4 Col Spacing (2/4) */
  .depth_row .s3_column_4 + .s3_column_4 .depth_section{
    margin-right: 10.000000px;
    margin-left: 5.000000px;
  }
  /* 4 Col Spacing (3/4) */
  .depth_row .s3_column_4 + .s3_column_4 + .s3_column_4 .depth_section{
    margin-right: 5.000000px;
    margin-left: 10.000000px;
  }
  /* 4 Col Spacing (4/4) */
  .depth_row .s3_column_4 + .s3_column_4 + .s3_column_4 + .s3_column_4 .depth_section{
    margin-left: 15.000000px;
    margin-right: 0;
  }
  /* Flex Equal Height/Centering */
  
  .s3_row.depth_row,
  .depth_row .s3_column,
  .s3_row.depth_row .depth_out,
  .s3_row.depth_row .depth_out > div,
  .s3_row.depth_row .depth_wrapper,
  .s3_row.depth_row .content_out,
  .s3_row.depth_row .depth_image *{
    flex: 1;
    display: flex !important;
  }
  .s3_row.depth_row .content_out,
  .s3_row.depth_row .content_in{
    margin-left: auto !important;
    margin-right: auto !important;
  }

  .depth_ie .s3_row.depth_row,
  .depth_ie .depth_row .s3_column,
  .s3_row.depth_row .depth_ie .depth_out,
  .s3_row.depth_row .depth_ie .depth_out > div,
  .s3_row.depth_row .depth_ie .depth_wrapper,
  .s3_row.depth_row .depth_ie .content_out,
  .s3_row.depth_row .depth_ie .depth_image *{
    flex: auto !important;
    display: block !important;
  }
}


.content_flex {position: static;}

.s3_row.depth_row .content_flex {
  flex: 1;
  display: flex;
  justify-content: center;
  -webkit-justify-content: center;
}

/* Edit Mode */


/* Animations */


.depth_fx .depth_image,
.depth_fx .depth_tint,
.depth_fx .depth_gradient,
.depth_fx .content_tint,
.depth_fx p.sub_heading,
.depth_fx .heading_out .stacks_out,
.depth_fx p.main_content,
.depth_fx .depth_aside,
.depth_fx .heading_out h2{ opacity: 0; }

.depth_fx.depth_ie .depth_image,
.depth_fx.depth_ie .depth_tint,
.depth_fx.depth_ie .depth_gradient,
.depth_fx.depth_ie .content_tint,
.depth_fx.depth_ie p.sub_heading,
.depth_fx.depth_ie .heading_out .stacks_out,
.depth_fx.depth_ie p.main_content,
.depth_fx.depth_ie .depth_aside,
.depth_fx.depth_ie .heading_out h2{ opacity: 1; }


.depth_inview.slow_fadeIn.depth_fx .depth_image,
.depth_inview.slow_fadeIn.depth_fx .depth_tint,
.depth_inview.slow_fadeIn.depth_fx .content_tint,
.depth_inview.slow_fadeIn.depth_fx .depth_gradient{ animation: nbanner_fadein .7s both; }
.depth_inview.slow_fadeIn.depth_fx .heading_out{ animation: heading_border_color 1s both; }
.depth_inview.slow_fadeIn.depth_fx p.super_heading,
.depth_inview.slow_fadeIn.depth_fx .heading_out h2{ animation: nbanner_fadein 1s .25s both; }
.depth_inview.slow_fadeIn.depth_fx p.sub_heading,
.depth_inview.slow_fadeIn.depth_fx .heading_out .stacks_out{ animation: nbanner_fadein 1s .5s both; }
.depth_inview.slow_fadeIn.depth_fx p.main_content,
.depth_inview.slow_fadeIn.depth_fx .depth_aside{	animation: nbanner_fadein 1s .75s both; }
.depth_inview.slow_fadeIn.depth_fx a.depth_button{	animation: nbanner_fadein 1s 1s backwards; }
.depth_inview.slow_fadeIn.depth_fx p.sub_content{ animation: nbanner_fadein 1s 1.25s backwards; }
.depth_inview.slow_fadeIn.depth_fx hr.hr_top_header{	animation: hr_top_header 1s .5s backwards; }
.depth_inview.slow_fadeIn.depth_fx hr.hr_bottom_header{ animation: hr_bottom_header 1s .5s backwards; }
.depth_inview.slow_fadeIn.depth_fx hr.hr_bottom_content{	animation: hr_bottom_content 1s .5s backwards; }

.depth_inview.steady_fadeIn.depth_fx .depth_image,
.depth_inview.steady_fadeIn.depth_fx .depth_tint,
.depth_inview.steady_fadeIn.depth_fx .content_tint,
.depth_inview.steady_fadeIn.depth_fx .depth_gradient{ animation: nbanner_fadein .5s both; }
.depth_inview.steady_fadeIn.depth_fx .heading_out{ animation: heading_border_color .7s both; }
.depth_inview.steady_fadeIn.depth_fx p.super_heading,
.depth_inview.steady_fadeIn.depth_fx .heading_out h2{ animation: nbanner_fadein .7s .15s both; }
.depth_inview.steady_fadeIn.depth_fx p.sub_heading,
.depth_inview.steady_fadeIn.depth_fx .heading_out .stacks_out{ animation: nbanner_fadein .7s .35s both; }
.depth_inview.steady_fadeIn.depth_fx p.main_content,
.depth_inview.steady_fadeIn.depth_fx .depth_aside{	animation: nbanner_fadein .7s .5s both; }
.depth_inview.steady_fadeIn.depth_fx a.depth_button{	animation: nbanner_fadein .7s .65s backwards; }
.depth_inview.steady_fadeIn.depth_fx p.sub_content{ animation: nbanner_fadein .7s .8s backwards; }
.depth_inview.steady_fadeIn.depth_fx hr.hr_top_header{	animation: hr_top_header .7s .25s backwards; }
.depth_inview.steady_fadeIn.depth_fx hr.hr_bottom_header{ animation: hr_bottom_header .7s .25s backwards; }
.depth_inview.steady_fadeIn.depth_fx hr.hr_bottom_content{	animation: hr_bottom_content .7s .25s backwards; }

.depth_inview.fast_fadeIn.depth_fx .depth_image,
.depth_inview.fast_fadeIn.depth_fx .depth_tint,
.depth_inview.fast_fadeIn.depth_fx .content_tint,
.depth_inview.fast_fadeIn.depth_fx .depth_gradient{ animation: nbanner_fadein .3s both; }
.depth_inview.fast_fadeIn.depth_fx .heading_out{ animation: heading_border_color .4s both; }
.depth_inview.fast_fadeIn.depth_fx p.super_heading,
.depth_inview.fast_fadeIn.depth_fx .heading_out h2{ animation: nbanner_fadein .4s .15s both; }
.depth_inview.fast_fadeIn.depth_fx p.sub_heading,
.depth_inview.fast_fadeIn.depth_fx .heading_out .stacks_out{ animation: nbanner_fadein .4s .35s both; }
.depth_inview.fast_fadeIn.depth_fx p.main_content,
.depth_inview.fast_fadeIn.depth_fx .depth_aside{	animation: nbanner_fadein .4s .5s both; }
.depth_inview.fast_fadeIn.depth_fx a.depth_button{	animation: nbanner_fadein .4s .65s backwards; }
.depth_inview.fast_fadeIn.depth_fx p.sub_content{ animation: nbanner_fadein .4s .8s backwards; }
.depth_inview.fast_fadeIn.depth_fx hr.hr_top_header{	animation: hr_top_header .4s .25s backwards; }
.depth_inview.fast_fadeIn.depth_fx hr.hr_bottom_header{ animation: hr_bottom_header .4s .25s backwards; }
.depth_inview.fast_fadeIn.depth_fx hr.hr_bottom_content{	animation: hr_bottom_content .4s .25s backwards; }


@-webkit-keyframes heading_border_color {
  from {border-color: transparent;}
  to {border-color: ;}}
@keyframes nbanner_fadein {
  from {border-color: transparent;}
  to {border-color: ;}}

@-webkit-keyframes nbanner_fadein {
  from {opacity: 0;}
  to {opacity: 1;}}
@keyframes nbanner_fadein {
  from {opacity: 0;}
  to {opacity: 1;}}

@-webkit-keyframes nbanner_bg_fadein {
  from {background-color: transparent;}
  to {background-color: inherit;}}
@keyframes nbanner_bg_fadein {
  from {background-color: transparent;}
  to {background-color: inherit;}}

@-webkit-keyframes hr_top_header {
  from {width: 0; opacity: 0;}
  to {opacity: 1; width: %;}}
@keyframes hr_top_header {
  from {width: 0; opacity: 0;}
  to {opacity: 1; width: %;}}


@-webkit-keyframes hr_bottom_header {
  from {width: 0; opacity: 0;}
  to {opacity: 1; width: %;}}
@keyframes hr_bottom_header {
  from {width: 0; opacity: 0;}
  to {opacity: 1; width: %;}}


@-webkit-keyframes hr_bottom_content {
  from {width: 0; opacity: 0;}
  to {opacity: 1; width: %;}}
@keyframes hr_bottom_content {
  from {width: 0; opacity: 0;}
  to {opacity: 1; width: %;}}#stacks_in_2_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_2 a:link, #stacks_in_2 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_2 a:hover, #stacks_in_2 a:active {
	color:#FFFFFF;
}







#stacks_in_2 a:link, #stacks_in_2 a:visited {
	background-color:#5F5F5F;
	background: -webkit-gradient(linear, left top, left bottom, from(#5F5F5F), to(#393939));
	border:1px solid #393939;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_2 a:hover {
	background-color:#666666;
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#313131));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_2 a:active {
	background-color:#5F5F5F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_2 {
	margin: 120px 0px 0px 0px;
}

#stacks_out_2 {
	margin-right:0;
}
#stacks_in_59 iframe,#stacks_in_59 object,#stacks_in_59 div{width:100%;height:500px !important;display:block;box-sizing:border-box}#stacks_in_59.mobile{height:500px;overflow:scroll;-webkit-overflow-scrolling:touch;box-sizing:border-box;text-align:center}#stacks_in_59.mobile object{width:625px;margin:0 auto}#stacks_in_59.mobile iframe,#stacks_in_59.mobile object,#stacks_in_59.mobile div{text-align:center;height:500px !important;position:relative !important}
#stacks_in_55_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_55 a:link, #stacks_in_55 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_55 a:hover, #stacks_in_55 a:active {
	color:#FFFFFF;
}







#stacks_in_55 a:link, #stacks_in_55 a:visited {
	background-color:#5F5F5F;
	background: -webkit-gradient(linear, left top, left bottom, from(#5F5F5F), to(#393939));
	border:1px solid #393939;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_55 a:hover {
	background-color:#666666;
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#313131));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_55 a:active {
	background-color:#5F5F5F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_55 {
	margin: 20px 0px 20px 0px;
}

#stacks_out_55 {
	margin-right:0;
}
#stacks_in_60 iframe,#stacks_in_60 object,#stacks_in_60 div{width:100%;height:500px !important;display:block;box-sizing:border-box}#stacks_in_60.mobile{height:500px;overflow:scroll;-webkit-overflow-scrolling:touch;box-sizing:border-box;text-align:center}#stacks_in_60.mobile object{width:625px;margin:0 auto}#stacks_in_60.mobile iframe,#stacks_in_60.mobile object,#stacks_in_60.mobile div{text-align:center;height:500px !important;position:relative !important}
#stacks_in_4_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_4 a:link, #stacks_in_4 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_4 a:hover, #stacks_in_4 a:active {
	color:#FFFFFF;
}







#stacks_in_4 a:link, #stacks_in_4 a:visited {
	background-color:#5F5F5F;
	background: -webkit-gradient(linear, left top, left bottom, from(#5F5F5F), to(#393939));
	border:1px solid #393939;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_4 a:hover {
	background-color:#666666;
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#313131));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_4 a:active {
	background-color:#5F5F5F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_4 {
	margin: 20px 0px 20px 0px;
}

#stacks_out_4 {
	margin-right:0;
}
#stacks_in_61 iframe,#stacks_in_61 object,#stacks_in_61 div{width:100%;height:500px !important;display:block;box-sizing:border-box}#stacks_in_61.mobile{height:500px;overflow:scroll;-webkit-overflow-scrolling:touch;box-sizing:border-box;text-align:center}#stacks_in_61.mobile object{width:625px;margin:0 auto}#stacks_in_61.mobile iframe,#stacks_in_61.mobile object,#stacks_in_61.mobile div{text-align:center;height:500px !important;position:relative !important}
#stacks_in_57_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_57 a:link, #stacks_in_57 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_57 a:hover, #stacks_in_57 a:active {
	color:#FFFFFF;
}







#stacks_in_57 a:link, #stacks_in_57 a:visited {
	background-color:#5F5F5F;
	background: -webkit-gradient(linear, left top, left bottom, from(#5F5F5F), to(#393939));
	border:1px solid #393939;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_57 a:hover {
	background-color:#666666;
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#313131));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_57 a:active {
	background-color:#5F5F5F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_57 {
	margin: 20px 0px 0px 0px;
}

#stacks_out_57 {
	margin-right:0;
}
#stacks_in_12_17{visibility:hidden}
#stacks_in_12_18 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_12_18 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_12_18 .jwresp_col_wrapper.right{float:right}#stacks_in_12_18 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_12_18 #jwresp_col2_stacks_in_12_18,#stacks_in_12_18 #jwresp_col4_stacks_in_12_18{float:right}#stacks_in_12_18 #jwresp_col1_stacks_in_12_18,#stacks_in_12_18 #jwresp_col3_stacks_in_12_18{margin-right:2}  @media screen and (max-width:320px){#stacks_in_12_18 .jwresp_col{width:100%;display:block}#stacks_in_12_18 #jwresp_col1_stacks_in_12_18,#stacks_in_12_18 #jwresp_col2_stacks_in_12_18,#stacks_in_12_18 #jwresp_col3_stacks_in_12_18{margin:0;margin-bottom:20px}#stacks_in_12_18 #jwresp_col4_stacks_in_12_18{margin:0}#stacks_in_12_18 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_12_18 {
	padding: 0px 20px 20px 20px;
}
#stacks_in_12_24 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:30px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_12_24 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_12_24 .fluid-image.unlimited img{width:100% !important}#stacks_in_12_24 .fluid-image.define_max img{width:100% !important;max-width:30px !important}#stacks_in_12_24 .fluid-image.align-left img{float:left}#stacks_in_12_24 .fluid-image.align-right img{float:right}
#stacks_in_12_29 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:30px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_12_29 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_12_29 .fluid-image.unlimited img{width:100% !important}#stacks_in_12_29 .fluid-image.define_max img{width:100% !important;max-width:30px !important}#stacks_in_12_29 .fluid-image.align-left img{float:left}#stacks_in_12_29 .fluid-image.align-right img{float:right}
